<?php
/**
*
* This file is part of the french language pack for the phpBB Forum Software package.
* This file is translated by phpBB-fr.com <http://www.phpbb-fr.com>
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

// Privacy policy and T&C
$lang = array_merge($lang, array(
	'TERMS_OF_USE_CONTENT'	=> 'En accédant à « %1$s » (désigné ci-après par « nous », « notre », « nos », « %1$s », « %2$s »), vous acceptez d’être légalement responsable des conditions suivantes. Si vous n’acceptez pas d’être légalement responsable de toutes les conditions suivantes, alors n’accédez pas et/ou n’utilisez pas « %1$s ». Nous pouvons modifier celles-ci à n’importe quel moment et nous ferons tout pour que vous en soyez informé, bien qu’il soit prudent de vérifier régulièrement celles-ci par vous-même. Si vous continuez d’utiliser « %1$s » alors que des changements ont été effectués, vous acceptez d’être légalement responsable des conditions découlant des mises à jour et/ou modifications.<br>
	<br>
	Nos forums sont développés par phpBB (désigné ci-après par « ils », « eux », « leur », « logiciel phpBB », « www.phpbb.com », « phpBB Limited », « Équipes phpBB ») qui est un script libre de forum, déclaré sous la licence « <a href="http://opensource.org/licenses/gpl-2.0.php">GNU General Public License v2</a> » (désigné ci-après par « GPL ») et qui peut être téléchargé depuis <a href="https://www.phpbb.com/">www.phpbb.com</a>. Le logiciel phpBB facilite seulement les discussions sur Internet. phpBB Limited n’est pas responsable de ce que nous acceptons ou n’acceptons pas comme contenu ou conduite permis. Pour de plus amples informations au sujet de phpBB, veuillez consulter : <a href="https://www.phpbb.com/">https://www.phpbb.com/</a>.<br>
	<br>
	Vous acceptez de ne pas publier de contenu abusif, obscène, vulgaire, diffamatoire, choquant, menaçant, à caractère sexuel ou tout autre contenu qui peut transgresser les lois de votre pays, du pays où « %1$s » est hébergé ou les lois internationales. Le faire peut vous mener à un bannissement immédiat et permanent, avec une notification à votre fournisseur d’accès à Internet si nous le jugeons nécessaire. Les adresses IP de tous les messages sont enregistrées pour aider au renforcement de ces conditions. Vous acceptez que « %1$s » supprime, modifie, déplace ou verrouille n’importe quel sujet lorsque nous estimons que cela est nécessaire. En tant que membre, vous acceptez que toutes les informations que vous avez saisies soient stockées dans notre base de données. Bien que ces informations ne soient pas diffusées à une tierce partie sans votre consentement, ni « %1$s », ni phpBB ne pourront être tenus comme responsables en cas de tentative de piratage visant à compromettre les données.
	',

	'PRIVACY_POLICY'		=> 'Cette politique explique en détail comment « %1$s » et ses sociétés affiliées (désignés ci-après par « nous », « notre », « nos », « %1$s », « %2$s ») et phpBB (désigné ci-après par « ils », « eux », « leur », « logiciel phpBB », « www.phpbb.com », « phpBB Limited », « Équipes phpBB ») utilisent n’importe quelle information collectée pendant n’importe quelle session d’utilisation de votre part (désignée ci-après par « vos informations »).<br>
	<br>
	Vos informations sont collectées de deux manières. Premièrement, en naviguant sur « %1$s », le logiciel phpBB créera un certain nombre de cookies, qui sont des petits fichiers textes téléchargés dans les fichiers temporaires du navigateur Internet de votre ordinateur. Les deux premiers cookies ne contiennent qu’un identifiant utilisateur (désigné ci-après par « user-id ») et un identifiant de session invité (désigné ci-après par « session-id »), qui vous sont automatiquement assignés par le logiciel phpBB. Un troisième cookie sera créé une fois que vous naviguerez sur les sujets de « %1$s » et est utilisé pour stocker les informations sur les sujets que vous avez lus, ce qui améliore votre navigation sur le forum.<br>
	<br>
	Nous pouvons également créer des cookies externes au logiciel phpBB tout en naviguant sur « %1$s », bien que ceux-ci soient hors de portée du document qui est prévu pour couvrir seulement les pages créées par le logiciel phpBB. La seconde manière est de récupérer l’information que vous nous envoyez et que nous collectons. Ceci peut être, et n’est pas limité à : la publication de message en tant qu’utilisateur invité (désignée ci-après  par « messages invités »), l’enregistrement sur « %1$s » (désignée ici par « votre compte ») et les messages que vous envoyez après l’enregistrement et lors d’une connexion (désignés ici par « vos messages »).<br>
	<br>
	Votre compte contiendra au minimum un identifiant unique (désigné ci-après par « votre nom d’utilisateur »), un mot de passe personnel utilisé pour la connexion à votre compte (désigné ci-après par « votre mot de passe »), et une adresse courriel personnelle valide (désignée ci-après par « votre courriel »). Vos informations pour votre compte sur « %1$s » sont protégées par les lois de protection des données applicables dans le pays qui nous héberge. Toute information en-dehors de votre nom d’utilisateur, de votre mot de passe et de votre adresse courriel requise par « %1$s » durant la procédure d’enregistrement, qu’elle soit obligatoire ou non, reste à la discrétion de « %1$s ». Dans tous les cas, vous pouvez choisir quelle information de votre compte sera affichée publiquement. De plus, dans votre profil, vous pouvez souscrire ou non à l’envoi automatique de courriel par le logiciel phpBB.<br>
	<br>
	Votre mot de passe est crypté (hashage à sens unique) afin qu’il soit sécurisé. Cependant, il est recommandé de ne pas utiliser le même mot de passe sur plusieurs sites Internet différents. Votre mot de passe est le moyen d’accès à votre compte sur « %1$s », conservez-le soigneusement et en aucun cas une personne affiliée de « %1$s », de phpBB ou une d’une tierce partie ne peut vous demander légitimement votre mot de passe. Si vous oubliez votre mot de passe, vous pouvez utiliser la fonction « J’ai oublié mon mot de passe » fournie par le logiciel phpBB. Ce processus vous demandera de fournir votre nom d’utilisateur et votre courriel, alors le logiciel phpBB générera un nouveau mot de passe qui vous permettra de vous reconnecter.<br>
	',
));

// Common language entries
$lang = array_merge($lang, array(
	'ACCOUNT_ACTIVE'				=> 'Votre compte a été activé. Merci de vous être enregistré.',
	'ACCOUNT_ACTIVE_ADMIN'			=> 'Le compte a été activé.',
	'ACCOUNT_ACTIVE_PROFILE'		=> 'Votre compte a été réactivé.',
	'ACCOUNT_ADDED'					=> 'Merci de vous être enregistré, votre compte a été créé.',
	'ACCOUNT_COPPA'					=> 'Votre compte a été créé mais il doit être activé, consultez vos courriels pour en savoir plus.',
	'ACCOUNT_EMAIL_CHANGED'			=> 'Votre compte a été mis à jour. Néanmoins, vous devez le réactiver. Une clé d’activation a été renvoyée à votre nouvelle adresse courriel. Vérifiez vos courriels pour plus d’informations.',
	'ACCOUNT_EMAIL_CHANGED_ADMIN'	=> 'Votre compte a été mis à jour. Néanmoins, les administrateurs du forum doivent le réactiver. Un courriel leur a été envoyé, vous serez informé dès que votre compte sera réactivé.',
	'ACCOUNT_INACTIVE'				=> 'Votre compte a été créé. Cependant, il doit être activé. Une clé d’activation vous a été envoyée par courriel. Vérifiez vos courriels pour plus d’informations. Pensez également à regarder dans les courriers indésirables. La réception de ce courriel peut prendre un certain temps, ceci dépend de votre serveur de messagerie.',
	'ACCOUNT_INACTIVE_ADMIN'		=> 'Votre compte a été créé. Cependant, les administrateurs du forum doivent l’activer. Un courriel leur a été envoyé et vous serez informé dès que votre compte sera activé.',
	'ACTIVATION_EMAIL_SENT'			=> 'Le courriel d’activation a été envoyé à votre adresse courriel.',
	'ACTIVATION_EMAIL_SENT_ADMIN'	=> 'Le courriel d’activation a été envoyé aux adresses courriel des administrateurs.',
	'ADD'							=> 'Ajouter',
	'ADD_BCC'						=> 'Ajouter [CCI]',
	'ADD_FOES'						=> 'Ajouter des ignorés',
	'ADD_FOES_EXPLAIN'				=> 'Saisissez un nom de membre par ligne',
	'ADD_FOLDER'					=> 'Nouveau dossier',
	'ADD_FRIENDS'					=> 'Ajouter des amis',
	'ADD_FRIENDS_EXPLAIN'			=> 'Saisissez un nom de membre par ligne.',
	'ADD_NEW_RULE'					=> 'Créer un nouveau filtre de messages',
	'ADD_RULE'						=> 'Appliquer le filtre',
	'ADD_TO'						=> 'Ajouter [À]',
	'ADD_USERS_UCP_EXPLAIN'			=> 'Vous pouvez ajouter de nouveaux membres au groupe. Vous pouvez choisir si ce groupe devient le nouveau groupe par défaut pour les membres sélectionnés. Saisissez chaque nom de membre sur une ligne différente.',
	'ADMIN_EMAIL'					=> 'Recevoir les courriels des administrateurs',
	'AGREE'							=> 'J’accepte ces conditions',
	'ALLOW_PM'						=> 'Recevoir les messages privés des membres',
	'ALLOW_PM_EXPLAIN'				=> 'Notez que les administrateurs et modérateurs peuvent toujours vous envoyer des messages privés.',
	'ALREADY_ACTIVATED'				=> 'Votre compte a déjà été activé.',
	'ATTACHMENTS_EXPLAIN'			=> 'Ci-dessous, vous trouverez la liste des fichiers que vous avez joints à vos messages.',
	'ATTACHMENTS_DELETED'			=> 'Les fichiers joints ont été supprimés.',
	'ATTACHMENT_DELETED'			=> 'Le fichier joint a été supprimé.',
	'ATTACHMENT_LOCKED'				=> 'Ce sujet est verrouillé, vous ne pouvez pas supprimer le fichier joint.',
	'AUTOLOGIN_SESSION_KEYS_DELETED'=> 'Les identifiants de sessions sélectionnées ont été supprimés.',
	'AVATAR_CATEGORY'				=> 'Catégorie',
	'AVATAR_DRIVER_GRAVATAR_TITLE'	=> 'Avatar de Gravatar',
	'AVATAR_DRIVER_GRAVATAR_EXPLAIN'=> 'Gravatar est un service qui vous permet de conserver le même avatar sur plusieurs sites. Pour plus d’information, consultez le site de <a href="https://www.gravatar.com/">Gravatar</a>.',
	'AVATAR_DRIVER_LOCAL_TITLE'		=> 'Avatar de la galerie',
	'AVATAR_DRIVER_LOCAL_EXPLAIN'	=> 'Choisissez votre avatar parmi ceux qui vous sont mis à disposition.',
	'AVATAR_DRIVER_REMOTE_TITLE'	=> 'Avatar distant',
	'AVATAR_DRIVER_REMOTE_EXPLAIN'	=> 'Définissez votre avatar en renseignant l’url d’un avatar provenant d’un autre site.',
	'AVATAR_DRIVER_UPLOAD_TITLE'	=> 'Avatar importé',
	'AVATAR_DRIVER_UPLOAD_EXPLAIN'	=> 'Transférez votre propre avatar sur notre serveur.',
	'AVATAR_EXPLAIN'				=> 'Dimensions maximales ; largeur : %1$s, hauteur : %2$s, taille : %3$.2f Kio.',
	'AVATAR_EXPLAIN_NO_FILESIZE'	=> 'Dimensions maximales ; largeur : %1$s, hauteur : %2$s.',
	'AVATAR_FEATURES_DISABLED'		=> 'La fonctionnalité des avatars est actuellement désactivée.',
	'AVATAR_GALLERY'				=> 'Galerie locale',
	'AVATAR_GENERAL_UPLOAD_ERROR'	=> 'Impossible de charger l’avatar vers %s',
	'AVATAR_NOT_ALLOWED'			=> 'Votre avatar ne peut pas être affiché car les avatars sont désactivés.',
	'AVATAR_PAGE'					=> 'Page',
	'AVATAR_SELECT'					=> 'Sélectionnez votre avatar',
	'AVATAR_TYPE'					=> 'Type d’avatar',
	'AVATAR_TYPE_NOT_ALLOWED'		=> 'Votre avatar actuel ne peut pas être affiché car ce type d’avatar a été désactivé.',

	'BACK_TO_DRAFTS'			=> 'Retour aux brouillons',
	'BACK_TO_LOGIN'				=> 'Retour à la page de connexion',
	'BIRTHDAY'					=> 'Anniversaire',
	'BIRTHDAY_EXPLAIN'			=> 'Indiquer une année permettra d’afficher votre âge lors de votre anniversaire.',
	'BOARD_DATE_FORMAT'			=> 'Format de la date',
	'BOARD_DATE_FORMAT_EXPLAIN'	=> 'La syntaxe utilisée est identique à la fonction <a href="https://www.php.net/manual/fr/function.date.php">date()</a> de PHP.',
	'BOARD_LANGUAGE'			=> 'Langue',
	'BOARD_STYLE'				=> 'Style',
	'BOARD_TIMEZONE'			=> 'Fuseau horaire',
	'BOOKMARKS'					=> 'Favoris',
	'BOOKMARKS_EXPLAIN'			=> 'Ci-dessous, vous trouverez la liste des sujets que vous avez ajoutés dans vos favoris. Utilisez les cases à cocher pour sélectionner les favoris que vous souhaitez supprimer, puis cliquez sur le bouton <em>Supprimer</em>.',
	'BOOKMARKS_DISABLED'		=> 'Les favoris sont désactivés sur ce forum.',
	'BOOKMARKS_REMOVED'			=> 'Les favoris ont été supprimés.',

	'CANNOT_EDIT_MESSAGE_TIME'	=> 'Vous ne pouvez plus modifier ou supprimer ce message.',
	'CANNOT_MOVE_TO_SAME_FOLDER'=> 'Les messages ne peuvent pas être déplacés dans le dossier que vous souhaitez supprimer.',
	'CANNOT_MOVE_FROM_SPECIAL'	=> 'Les messages ne peuvent pas être déplacés de la boîte d’envoi.',
	'CANNOT_RENAME_FOLDER'		=> 'Ce dossier ne peut pas être renommé.',
	'CANNOT_REMOVE_FOLDER'		=> 'Ce dossier ne peut pas être supprimé.',
	'CHANGE_DEFAULT_GROUP'		=> 'Changer de groupe par défaut',
	'CHANGE_PASSWORD'			=> 'Changer de mot de passe',
	'CLICK_GOTO_FOLDER'			=> '%1$s Aller à votre dossier « %3$s » %2$s',
	'CLICK_RETURN_FOLDER'		=> '%1$s Retour à votre dossier « %3$s » %2$s',
	'CONFIRMATION'				=> 'Confirmation d’enregistrement',
	'CONFIRM_CHANGES'			=> 'Confirmation des modifications',
	'CONFIRM_EXPLAIN'			=> 'Pour éviter les enregistrements automatisés, l’administrateur exige la saisie d’un code de confirmation. Ce code est affiché dans l’image que vous devriez voir ci-dessous. Si vous êtes déficient visuel ou si vous ne pouvez pas lire ce code, contactez %sl’administrateur de ce forum%s.',
	'VC_REFRESH'				=> 'Rafraîchir le code de confirmation',
	'VC_REFRESH_EXPLAIN'		=> 'Si vous n’arrivez pas à lire le code, vous pouvez en demander un nouveau en cliquant.',

	'CONFIRM_PASSWORD'			=> 'Confirmation du mot de passe',
	'CONFIRM_PASSWORD_EXPLAIN'	=> 'Vous devez confirmer le mot de passe uniquement si vous l’avez modifié ci-dessus.',
	'COPPA_BIRTHDAY'			=> 'Pour continuer l’enregistrement, indiquez votre date de naissance.',
	'COPPA_COMPLIANCE'			=> 'Certification COPPA',
	'COPPA_EXPLAIN'				=> 'Notez qu’en cliquant sur valider, votre compte sera créé. Il ne sera cependant activé que si un parent ou tuteur approuve votre enregistrement. Une copie du formulaire à renvoyer vous a été adressée par courriel.',
	'CREATE_FOLDER'				=> 'Nouveau dossier…',
	'CURRENT_IMAGE'				=> 'Image actuelle',
	'CURRENT_PASSWORD'			=> 'Mot de passe actuel',
	'CURRENT_PASSWORD_EXPLAIN'	=> 'Vous ne devez indiquer votre mot de passe actuel que si vous désirez modifier votre adresse courriel ou nom d’utilisateur.',
	'CURRENT_CHANGE_PASSWORD_EXPLAIN'	=> 'Pour modifier votre mot de passe, adresse courriel ou nom d’utilisateur vous devez indiquer votre mot de passe actuel.',
	'CUR_PASSWORD_EMPTY'		=> 'Vous n’avez pas indiqué votre mot de passe actuel.',
	'CUR_PASSWORD_ERROR'		=> 'Le mot de passe actuel indiqué est incorrect.',
	'CUSTOM_DATEFORMAT'			=> 'Personnalisé…',

	'DEFAULT_ACTION'				=> 'Action par défaut',
	'DEFAULT_ACTION_EXPLAIN'		=> 'Cette action sera activée si aucune ci-dessus n’est applicable.',
	'DEFAULT_ADD_SIG'				=> 'Attacher ma signature',
	'DEFAULT_BBCODE'				=> 'Activer les BBCodes',
	'DEFAULT_NOTIFY'				=> 'Surveiller les réponses',
	'DEFAULT_SMILIES'				=> 'Activer les smileys',
	'DEFINED_RULES'					=> 'Filtres prédéfinis',
	'DELETED_TOPIC'					=> 'Le sujet a été supprimé.',
	'DELETE_ATTACHMENT'				=> 'Supprimer le fichier joint',
	'DELETE_ATTACHMENTS'			=> 'Supprimer les fichiers joints',
	'DELETE_ATTACHMENT_CONFIRM'		=> 'Êtes-vous sûr de vouloir supprimer ce fichier joint ?',
	'DELETE_ATTACHMENTS_CONFIRM'	=> 'Êtes-vous sûr de vouloir supprimer ces fichiers joints ?',
	'DELETE_AVATAR'					=> 'Supprimer l’image',
	'DELETE_COOKIES_CONFIRM'		=> 'Êtes-vous sûr de vouloir supprimer tous les cookies de ce forum ?',
	'DELETE_MARKED_PM'				=> 'Supprimer les messages sélectionnés',
	'DELETE_MARKED_PM_CONFIRM'		=> 'Êtes-vous sûr de vouloir supprimer les messages sélectionnés ?',
	'DELETE_OLDEST_MESSAGES'		=> 'Supprimer les anciens messages',
	'DELETE_MESSAGE'				=> 'Supprimer le message',
	'DELETE_MESSAGE_CONFIRM'		=> 'Êtes-vous sûr de vouloir supprimer ce message privé ?',
	'DELETE_MESSAGES_IN_FOLDER'		=> 'Supprimer définitivement tous les messages du dossier à supprimer',
	'DELETE_RULE'					=> 'Supprimer le filtre',
	'DELETE_RULE_CONFIRM'			=> 'Êtes-vous sûr de vouloir supprimer ce filtre ?',
	'DEMOTE_SELECTED'				=> 'Rétrograder de la sélection',
	'DISABLE_CENSORS'				=> 'Activer la censure de mots',
	'DISPLAY_GALLERY'				=> 'Afficher la galerie',
	'DOWNLOADS'						=> 'Téléchargements',
	'DRAFTS_DELETED'				=> 'Les brouillons sélectionnés ont été supprimés.',
	'DRAFTS_EXPLAIN'				=> 'Ici, vous pouvez afficher, modifier et supprimer les brouillons sauvegardés.',
	'DRAFT_UPDATED'					=> 'Le brouillon a été mis à jour.',

	'EDIT_DRAFT_EXPLAIN'		=> 'Vous pouvez modifier votre brouillon. Les brouillons ne contiennent pas les fichiers joints et les sondages.',
	'EMAIL_BANNED_EMAIL'		=> 'L’adresse courriel saisie est interdite.',
	'EMAIL_REMIND'				=> 'Adresse courriel associée à votre compte. Si vous ne l’avez pas modifiée via votre panneau d’utilisateur, il s’agit de l’adresse que vous avez fournie lors de votre enregistrement.',
	'EMAIL_TAKEN_EMAIL'			=> 'Cette adresse courriel est déjà utilisée.',
	'EMPTY_DRAFT'				=> 'Vous devez saisir un message pour créer un brouillon.',
	'EMPTY_DRAFT_TITLE'			=> 'Vous devez saisir un titre pour le brouillon.',
	'EXPORT_AS_XML'				=> 'Exporter en XML',
	'EXPORT_AS_CSV'				=> 'Exporter en CSV',
	'EXPORT_AS_CSV_EXCEL'		=> 'Exporter en CSV (Excel)',
	'EXPORT_AS_TXT'				=> 'Exporter en TXT',
	'EXPORT_AS_MSG'				=> 'Exporter en MSG',
	'EXPORT_FOLDER'				=> 'Exporter ce dossier',

	'FIELD_REQUIRED'					=> 'Le champ « %s » doit être renseigné.',
	'FIELD_TOO_SHORT'					=> array(
		1	=> 'Le contenu du champ « %2$s » est trop court, il doit comporter au moins %1$d caractère.',
		2	=> 'Le contenu du champ « %2$s » est trop court, il doit comporter au moins %1$d caractères.',
	),
	'FIELD_TOO_LONG'					=> array(
		1	=> 'Le contenu du champ « %2$s » est trop long, il ne peut comporter plus de %1$d caractère.',
		2	=> 'Le contenu du champ « %2$s » est trop long, il ne peut comporter plus de %1$d caractères.',
	),
	'FIELD_TOO_SMALL'					=> 'La valeur de « %2$s » est trop petite, elle doit être de %1$d au minimum.',
	'FIELD_TOO_LARGE'					=> 'La valeur de « %2$s » est trop grande, elle doit être de %1$d au maximum.',
	'FIELD_INVALID_CHARS_INVALID'		=> 'Le champ « %s » comporte des caractères non valides.',
	'FIELD_INVALID_CHARS_NUMBERS_ONLY'	=> 'Le champ « %s » comporte des caractères non valides, seuls les chiffres sont autorisés.',
	'FIELD_INVALID_CHARS_ALPHA_DOTS'	=> 'Le champ « %s » comporte des caractères non valides, seuls les caractères alphanumériques (A-Z, 0-9) ou le caractère . sont autorisés.',
	'FIELD_INVALID_CHARS_ALPHA_ONLY'	=> 'Le champ « %s » comporte des caractères non valides, seuls les caractères alphanumériques (A-Z, 0-9) sont autorisés.',
	'FIELD_INVALID_CHARS_ALPHA_PUNCTUATION'	=> 'Le champ « %s » comporte des caractères non valides, seuls les caractères alphanumériques (A-Z, 0-9) ou les caractères _ , - . sont autorisés et le premier caractère doit être une lettre.',
	'FIELD_INVALID_CHARS_ALPHA_SPACERS'	=> 'Le champ « %s » comporte des caractères non valides, seuls les caractères alphanumériques (A-Z, 0-9), les espaces ou les caractères - + _ [ ] sont autorisés.',
	'FIELD_INVALID_CHARS_ALPHA_UNDERSCORE'	=> 'Le champ « %s » comporte des caractères non valides, seuls les caractères alphanumériques (A-Z, 0-9) ou le caractère _ sont autorisés.',
	'FIELD_INVALID_CHARS_LETTER_NUM_DOTS'	=> 'Le champ « %s » comporte des caractères non valides, seuls les lettres, les chiffres ou le caractère . sont autorisés.',
	'FIELD_INVALID_CHARS_LETTER_NUM_ONLY'	=> 'Le champ « %s » comporte des caractères non valides, seuls les lettres et les chiffres sont autorisés.',
	'FIELD_INVALID_CHARS_LETTER_NUM_PUNCTUATION'	=> 'Le champ « %s » comporte des caractères non valides, seuls les lettres, les chiffres ou les caractères _ , - . sont autorisés et le premier caractère doit être une lettre.',
	'FIELD_INVALID_CHARS_LETTER_NUM_SPACERS'		=> 'Le champ « %s » comporte des caractères non valides, seuls les lettres, les chiffres, les espaces ou les caractères - + _ [ ] sont autorisés.',
	'FIELD_INVALID_CHARS_LETTER_NUM_UNDERSCORE'		=> 'Le champ « %s » comporte des caractères non valides, seuls les lettres, les chiffres ou le caractère _ sont autorisés.',
	'FIELD_INVALID_DATE'				=> 'La date du champ « %s » n’est pas valide.',
	'FIELD_INVALID_URL'					=> 'L’URL du champ « %s » n’est pas valide.',
	'FIELD_INVALID_VALUE'				=> 'La valeur du champ « %s » n’est pas valide.',

	'FOE_MESSAGE'				=> 'Message d’un ignoré',
	'FOES_EXPLAIN'				=> 'Les ignorés sont les membres dont les messages ne seront pas entièrement visibles, mais ils peuvent toujours vous envoyer des messages privés. Notez que vous ne pouvez pas ignorer les modérateurs ou les administrateurs.',
	'FOES_UPDATED'				=> 'Votre liste d’ignorés a été mise à jour.',
	'FOLDER_ADDED'				=> 'Le dossier a été ajouté.',
	'FOLDER_MESSAGE_STATUS'		=> array(
		1	=> '%2$d sur %1$s',
		2	=> '%2$d sur %1$s',
	),
	'FOLDER_NAME_EMPTY'			=> 'Vous devez saisir un nom pour ce répertoire.',
	'FOLDER_NAME_EXIST'			=> 'Le dossier <strong>%s</strong> existe déjà.',
	'FOLDER_OPTIONS'			=> 'Options du dossier',
	'FOLDER_RENAMED'			=> 'Le dossier a été renommé.',
	'FOLDER_REMOVED'			=> 'Le dossier a été supprimé.',
	'FOLDER_STATUS_MSG'			=> array(
		1	=> 'Dossier rempli à %3$d%% (%2$d sur %1$s)',
		2	=> 'Dossier rempli à %3$d%% (%2$d sur %1$s)',
	),
	'FORWARD_PM'				=> 'Transférer le message privé',
	'FORCE_PASSWORD_EXPLAIN'	=> 'Avant de continuer de consulter le forum, vous devez modifier votre mot de passe.',
	'FRIEND_MESSAGE'			=> 'Message d’un ami',
	'FRIENDS'					=> 'Amis',
	'FRIENDS_EXPLAIN'			=> 'La liste d’amis permet un accès rapide aux membres avec lesquels vous discutez souvent. Si le style le permet, leurs messages seront mis en valeur.',
	'FRIENDS_OFFLINE'			=> 'Hors ligne',
	'FRIENDS_ONLINE'			=> 'En ligne',
	'FRIENDS_UPDATED'			=> 'Votre liste d’amis a été mise à jour.',
	'FULL_FOLDER_OPTION_CHANGED'=> 'L’action par défaut gérant les dossiers pleins a été modifiée.',
	'FWD_ORIGINAL_MESSAGE'		=> '-------- Message original --------',
	'FWD_SUBJECT'				=> 'Sujet : %s',
	'FWD_DATE'					=> 'Date : %s',
	'FWD_FROM'					=> 'De : %s',
	'FWD_TO'					=> 'À : %s',

	'GLOBAL_ANNOUNCEMENT'		=> 'Annonce globale',

	'GRAVATAR_AVATAR_EMAIL'			=> 'Adresse courriel de Gravatar',
	'GRAVATAR_AVATAR_EMAIL_EXPLAIN'	=> 'Saisissez l’adresse courriel utilisée pour enregistrer votre compte sur <a href="http://www.gravatar.com/">Gravatar</a>.',
	'GRAVATAR_AVATAR_SIZE'			=> 'Dimensions de l’avatar',
	'GRAVATAR_AVATAR_SIZE_EXPLAIN'	=> 'Indiquez la hauteur et la largeur de l’avatar, laissez vide afin d’effectuer une vérification automatique.',

	'HIDE_ONLINE'				=> 'Cacher mon statut en ligne',
	'HIDE_ONLINE_EXPLAIN'		=> 'Le changement de ce paramètre ne sera effectif que lors de votre prochaine connexion au forum.',
	'HOLD_NEW_MESSAGES'			=> 'Refuser les nouveaux messages (dans l’attente d’espace disponible)',
	'HOLD_NEW_MESSAGES_SHORT'	=> 'Renvoyer plus tard les nouveaux messages',

	'IF_FOLDER_FULL'			=> 'Si le dossier est plein',
	'IMPORTANT_NEWS'			=> 'Annonces importantes',
	'INVALID_USER_BIRTHDAY'		=> 'La date anniversaire indiquée est incorrecte.',
	'INVALID_CHARS_USERNAME'	=> 'Le nom d’utilisateur contient des caractères interdits.',
	'INVALID_EMOJIS_USERNAME'	=> 'Le nom d’utilisateur contient des caractères interdits (émojis).',
	'INVALID_CHARS_NEW_PASSWORD'=> 'Le mot de passe ne contient pas les caractères requis.',
	'ITEMS_REQUIRED'			=> 'Les éléments marqués par un astérisque (*) sont des champs obligatoires du profil et doivent être remplis.',

	'JOIN_SELECTED'				=> 'Adhérer au groupe sélectionné',

	'LANGUAGE'						=> 'Langue',
	'LINK_REMOTE_AVATAR'			=> 'Lien distant',
	'LINK_REMOTE_AVATAR_EXPLAIN'	=> 'Saisissez l’URL de l’image à utiliser pour votre avatar.',
	'LINK_REMOTE_SIZE'				=> 'Dimensions de l’avatar',
	'LINK_REMOTE_SIZE_EXPLAIN'		=> 'Précisez la largeur et la hauteur de l’avatar, laissez blanc pour tenter une vérification automatique.',
	'LOGIN_EXPLAIN_UCP'				=> 'Connectez-vous pour accéder à votre panneau d’utilisateur.',
	'LOGIN_LINK'					=> 'Associez ou enregistrez votre compte sur un service d’authentification externe à votre compte forum',
	'LOGIN_LINK_EXPLAIN'			=> 'Vous avez essayé de vous connecter en utilisant un service d’authentification externe qui n’est pas encore connecté à un compte sur ce forum. Vous devez soit lier ce compte à un compte existant ou en créez un nouveau.',
	'LOGIN_LINK_MISSING_DATA'		=> 'Les données nécessaires pour lier votre compte avec un service d’authentification externe ne sont pas disponibles. Merci de recommencer le processus de connexion.',
	'LOGIN_LINK_NO_DATA_PROVIDED'	=> 'Aucune donnée n’a été fournie sur cette page afin de lier un compte externe à un compte du forum. Veuillez contacter l’administrateur du forum si vous rencontrez à nouveau ce problème.',
	'LOGIN_KEY'						=> 'Identifiant de session',
	'LOGIN_TIME'					=> 'Date',
	'LOGIN_REDIRECT'				=> 'Vous êtes maintenant connecté au forum.',
	'LOGOUT_FAILED'					=> 'Vous n’avez pas été déconnecté car la requête ne correspondait pas à votre session. Si le problème persiste, contactez l’administrateur.',
	'LOGOUT_REDIRECT'				=> 'Vous êtes maintenant déconnecté du forum.',

	'MARK_IMPORTANT'				=> 'Marquer/Ne pas marquer comme important',
	'MARKED_MESSAGE'				=> 'Message marqué',
	'MAX_FOLDER_REACHED'			=> 'Le nombre maximum de dossiers a été atteint.',
	'MESSAGE_BY_AUTHOR'				=> 'de',
	'MESSAGE_COLOURS'				=> 'Couleurs du message',
	'MESSAGE_DELETED'				=> 'Le message a été supprimé.',
	'MESSAGE_EDITED'				=> 'Le message a été modifié.',
	'MESSAGE_HISTORY'				=> 'Historique du message',
	'MESSAGE_REMOVED_FROM_OUTBOX'	=> 'Ce message a été supprimé par son auteur.',
	'MESSAGE_REPORTED_MESSAGE'		=> 'Message rapporté',
	'MESSAGE_SENT_ON'				=> 'le',
	'MESSAGE_STORED'				=> 'Votre message a été envoyé.',
	'MESSAGE_TO'					=> 'À',
	'MESSAGES_DELETED'				=> 'Les messages ont été supprimés',
	'MOVE_DELETED_MESSAGES_TO'		=> 'Déplacer les messages supprimés vers',
	'MOVE_DOWN'						=> 'Descendre',
	'MOVE_MARKED_TO_FOLDER'			=> 'Déplacer la sélection vers %s',
	'MOVE_PM_ERROR'					=> array(
		1	=> 'Une erreur est survenue en déplaçant les messages vers le nouveau dossier, seulement %2$d sur les %1$s a été déplacé.',
		2	=> 'Une erreur est survenue en déplaçant les messages vers le nouveau dossier, seuls %2$d sur les %1$s ont été déplacés.',
	),
	'MOVE_TO_FOLDER'				=> 'Déplacer vers le dossier',
	'MOVE_UP'						=> 'Monter',

	'NEW_FOLDER_NAME'				=> 'Nouveau nom de dossier',
	'NEW_PASSWORD'					=> 'Nouveau mot de passe',
	'NEW_PASSWORD_CONFIRM_EMPTY'	=> 'Vous n’avez pas saisi la confirmation du mot de passe.',
	'NEW_PASSWORD_ERROR'			=> 'Les mots de passe saisis ne concordent pas.',

	'NOTIFICATIONS_MARK_ALL_READ'						=> 'Marquer toutes les notifications comme lues',
	'NOTIFICATIONS_MARK_ALL_READ_CONFIRM'				=> 'Êtes-vous sûr de vouloir marquer toutes les notifications comme lues ?',
	'NOTIFICATIONS_MARK_ALL_READ_SUCCESS'				=> 'Toutes les notifications ont été marquées comme lues.',
	'NOTIFICATION_GROUP_MISCELLANEOUS'					=> 'Notifications diverses',
	'NOTIFICATION_GROUP_MODERATION'						=> 'Notifications de modération',
	'NOTIFICATION_GROUP_ADMINISTRATION'					=> 'Notifications d’administration',
	'NOTIFICATION_GROUP_POSTING'						=> 'Notifications de publication des messages',
	'NOTIFICATION_METHOD_BOARD'							=> 'Notifications',
	'NOTIFICATION_METHOD_EMAIL'							=> 'Courriel',
	'NOTIFICATION_METHOD_JABBER'						=> 'Jabber',
	'NOTIFICATION_TYPE'									=> 'Type de notification',
	'NOTIFICATION_TYPE_BOOKMARK'						=> 'Quelqu’un a répondu à un sujet que vous avez mis en favori.',
	'NOTIFICATION_TYPE_GROUP_REQUEST'					=> 'Quelqu’un a demandé à adhérer au groupe dont vous êtes le chef.',
	'NOTIFICATION_TYPE_FORUM'							=> 'Quelqu’un a répondu à un sujet dans un forum que vous surveillez.',
	'NOTIFICATION_TYPE_IN_MODERATION_QUEUE'				=> 'Un sujet ou un message a besoin d’être approuvé.',
	'NOTIFICATION_TYPE_MODERATION_QUEUE'				=> 'Vos messages/sujets ont été approuvés ou désapprouvés par un modérateur.',
	'NOTIFICATION_TYPE_PM'								=> 'Quelqu’un vous a envoyé un message privé.',
	'NOTIFICATION_TYPE_POST'							=> 'Quelqu’un a répondu à un sujet que vous surveillez.',
	'NOTIFICATION_TYPE_QUOTE'							=> 'Quelqu’un vous a cité dans un message.',
	'NOTIFICATION_TYPE_REPORT'							=> 'Quelqu’un a rapporté un message.',
	'NOTIFICATION_TYPE_REPORT_CLOSED'					=> 'Un de vos rapports de message a été fermé par un modérateur.',
	'NOTIFICATION_TYPE_REPORT_PM'						=> 'Quelqu’un a rapporté un message privé.',
	'NOTIFICATION_TYPE_REPORT_PM_CLOSED'				=> 'Un de vos rapports de message privé a été fermé par un modérateur.',
	'NOTIFICATION_TYPE_TOPIC'							=> 'Quelqu’un a créé un sujet dans un forum que vous surveillez.',
	'NOTIFICATION_TYPE_ADMIN_ACTIVATE_USER'				=> 'Le compte d’un nouveau membre nécessite d’être activé.',

	'NOTIFY_METHOD'					=> 'Méthode de notification',
	'NOTIFY_METHOD_BOTH'			=> 'Les deux',
	'NOTIFY_METHOD_EMAIL'			=> 'Courriel uniquement',
	'NOTIFY_METHOD_EXPLAIN'			=> 'Méthode pour l’envoi de messages via ce forum.',
	'NOTIFY_METHOD_IM'				=> 'Jabber uniquement',
	'NOTIFY_ON_PM'					=> 'M’avertir de nouveaux messages privés',
	'NOT_ADDED_FRIENDS_ANONYMOUS'	=> 'Vous ne pouvez pas ajouter le compte invité à votre liste d’amis.',
	'NOT_ADDED_FRIENDS_BOTS'		=> 'Vous ne pouvez pas ajouter de robots à votre liste d’amis.',
	'NOT_ADDED_FRIENDS_FOES'		=> 'Vous ne pouvez pas ajouter à votre liste d’amis des membres qui sont sur votre liste d’ignorés.',
	'NOT_ADDED_FRIENDS_SELF'		=> 'Vous ne pouvez pas vous ajouter à votre liste d’amis.',
	'NOT_ADDED_FOES_MOD_ADMIN'		=> 'Vous ne pouvez pas ajouter d’administrateurs ni de modérateurs à votre liste d’ignorés.',
	'NOT_ADDED_FOES_ANONYMOUS'		=> 'Vous ne pouvez pas ajouter le compte invité à votre liste d’ignorés.',
	'NOT_ADDED_FOES_BOTS'			=> 'Vous ne pouvez pas ajouter de robots à votre liste d’ignorés.',
	'NOT_ADDED_FOES_FRIENDS'		=> 'Vous ne pouvez pas ajouter à votre liste d’ignorés des membres qui sont sur votre liste d’amis.',
	'NOT_ADDED_FOES_SELF'			=> 'Vous ne pouvez pas vous ajouter à votre liste d’ignorés.',
	'NOT_AGREE'						=> 'Je n’accepte pas ces conditions',
	'NOT_ENOUGH_SPACE_FOLDER'		=> 'Le dossier « %s » est plein. L’action n’a pas été effectuée.',
	'NOT_MOVED_MESSAGES'			=> array(
		1	=> 'Vous avez actuellement %d message privé en attente car le dossier est plein.',
		2	=> 'Vous avez actuellement %d messages privés en attente car le dossier est plein.',
	),
	'NO_ACTION_MODE'				=> 'Aucune action indiquée.',
	'NO_AUTHOR'						=> 'Aucun auteur n’est défini pour ce message',
	'NO_AVATAR'						=> 'Aucun avatar n’est sélectionné',
	'NO_AVATAR_CATEGORY'			=> 'Aucune',

	'NO_AUTH_DELETE_MESSAGE'		=> 'Vous n’êtes pas autorisé à supprimer les messages privés.',
	'NO_AUTH_EDIT_MESSAGE'			=> 'Vous n’êtes pas autorisé à modifier les messages privés.',
	'NO_AUTH_FORWARD_MESSAGE'		=> 'Vous n’êtes pas autorisé à transférer les messages privés.',
	'NO_AUTH_GROUP_MESSAGE'			=> 'Vous n’êtes pas autorisé à envoyer de messages privés à des groupes.',
	'NO_AUTH_PROFILEINFO'			=> 'Vous n’êtes pas autorisé à changer les informations de votre profil.',
	'NO_AUTH_READ_HOLD_MESSAGE'		=> 'Vous n’êtes pas autorisé à lire les messages privés qui sont en attente.',
	'NO_AUTH_READ_MESSAGE'			=> 'Vous n’êtes pas autorisé à lire les messages privés.',
	'NO_AUTH_PRINT_MESSAGE'			=> 'Vous n’êtes pas autorisé à imprimer des messages privés.',
	'NO_AUTH_READ_REMOVED_MESSAGE'	=> 'Vous n’êtes pas autorisé à lire ce message privé car son auteur l’a supprimé.',
	'NO_AUTH_SEND_MESSAGE'			=> 'Vous n’êtes pas autorisé à envoyer de messages privés.',
	'NO_AUTH_SIGNATURE'				=> 'Vous n’êtes pas autorisé à créer de signature',

	'NO_BCC_RECIPIENT'			=> 'Aucun',
	'NO_BOOKMARKS'				=> 'Vous n’avez pas de favoris.',
	'NO_BOOKMARKS_SELECTED'		=> 'Vous n’avez choisi aucun favori.',
	'NO_EDIT_READ_MESSAGE'		=> 'Ce message privé ne peut pas être modifié, car il a déjà été lu par son destinataire.',
	'NO_EMAIL_USER'				=> 'L’adresse courriel/nom d’utilisateur fourni est introuvable.',
	'EMAIL_NOT_UNIQUE'			=> 'L’adresse courriel spécifiée est utilisée par d’autres membres. Vous devez également indiquer un nom d’utilisateur.',
	'NO_FOES'					=> 'Aucun ignoré actuellement',
	'NO_FRIENDS'				=> 'Aucun ami actuellement',
	'NO_FRIENDS_OFFLINE'		=> 'Aucun ami hors ligne',
	'NO_FRIENDS_ONLINE'			=> 'Aucun ami en ligne',
	'NO_GROUP_SELECTED'			=> 'Aucun groupe indiqué.',
	'NO_IMPORTANT_NEWS'			=> 'Aucune annonce importante.',
	'NO_MESSAGE'				=> 'Le message privé est introuvable.',
	'NO_NEW_FOLDER_NAME'		=> 'Vous devez indiquer un nouveau nom de dossier.',
	'NO_NEWER_PM'				=> 'Aucun nouveau message.',
	'NO_OLDER_PM'				=> 'Aucun ancien message.',
	'NO_PASSWORD_SUPPLIED'		=> 'Vous ne pouvez pas vous connecter sans mot de passe.',
	'NO_RECIPIENT'				=> 'Aucun destinataire.',
	'NO_RESET_TOKEN'			=> 'Vous n’avez pas fourni de jeton de réinitialisation de mot de passe.',
	'NO_RULES_DEFINED'			=> 'Aucun filtre prédéfini.',
	'NO_SAVED_DRAFTS'			=> 'Aucun brouillon sauvegardé.',
	'NO_TO_RECIPIENT'			=> 'Aucun',
	'NO_WATCHED_FORUMS'			=> 'Vous ne surveillez aucun forum.',
	'NO_WATCHED_SELECTED'		=> 'Vous n’avez sélectionné aucun forum ou sujet surveillé.',
	'NO_WATCHED_TOPICS'			=> 'Vous ne surveillez aucun sujet.',

	'PASS_TYPE_ALPHA_EXPLAIN'	=> 'Le mot de passe doit avoir une longueur d’au moins %1$s et doit contenir des lettres de casse mélangée (majuscules et minuscules) et des chiffres.',
	'PASS_TYPE_ANY_EXPLAIN'		=> 'Le mot de passe doit avoir une longueur d’au moins %1$s.',
	'PASS_TYPE_CASE_EXPLAIN'	=> 'Le mot de passe doit avoir une longueur d’au moins %1$s et doit contenir des lettres de casse mélangée (majuscules et minuscules).',
	'PASS_TYPE_SYMBOL_EXPLAIN'	=> 'Le mot de passe doit avoir une longueur d’au moins %1$s et doit contenir des lettres de casse mélangée (majuscules et minuscules), des chiffres et des symboles.',
	'PASSWORD'					=> 'Mot de passe',
	'PASSWORD_ACTIVATED'		=> 'Votre nouveau mot de passe a été activé.',
	'PASSWORD_RESET'			=> 'Votre mot de passe a été réinitialisé.',
	'PASSWORD_RESET_LINK_SENT'	=> 'Si votre compte existe, un nouveau mot de passe a été envoyé à votre adresse de courriel. Si vous ne recevez pas le courriel, vérifiez dans vos indésirables. Il se peut également que votre adresse de courriel soit bannie, que votre compte ne soit pas activé ou que vous ne soyez pas autorisé à changer de mot de passe. Contactez un administrateur si vous pensez faire l’objet de l’une de ces raisons.',
	'PERMISSIONS_RESTORED'		=> 'Les permissions d’origine ont été restaurées.',
	'PERMISSIONS_TRANSFERRED'	=> 'Les permissions ont été transférées depuis <strong>%s</strong>, vous pouvez maintenant parcourir le forum avec les permissions de ce membre.<br>Notez que les permissions d’administration n’ont pas été transférées. Vous pouvez réinitialiser vos permissions à tout moment.',
	'PM_DISABLED'				=> 'La messagerie privée a été désactivée sur ce forum.',
	'PM_FROM'					=> 'De',
	'PM_FROM_REMOVED_AUTHOR'	=> 'Le message a été envoyé par un membre qui n’est plus enregistré.',
	'PM_ICON'					=> 'Icône de message',
	'PM_INBOX'					=> 'Boîte de réception',
	'PM_MARK_ALL_READ'			=> 'Marquer tous les messages comme lus',
	'PM_MARK_ALL_READ_SUCCESS'	=> 'Tous les messages privés de ce dossier ont été marqués comme lus',
	'PM_NO_USERS'				=> 'Le membre que vous voulez ajouter n’existe pas.',
	'PM_OUTBOX'					=> 'Boîte d’envoi',
	'PM_SENTBOX'				=> 'Messages envoyés',
	'PM_SUBJECT'				=> 'Sujet du message',
	'PM_TO'						=> 'Envoyer à',
	'PM_TOOLS'					=> 'Outils de message privé',
	'PM_USERS_REMOVED_NO_PERMISSION'	=> 'Certains membres n’ont pas pu être ajoutés car ils n’ont pas les permissions nécessaires pour lire les messages privés.',
	'PM_USERS_REMOVED_NO_PM'	=> 'Certains membres n’ont pas pu être ajoutés car ils ont désactivé leur boîte de messagerie privée.',
	'POST_EDIT_PM'				=> 'Modifier le message',
	'POST_FORWARD_PM'			=> 'Transférer le message',
	'POST_NEW_PM'				=> 'Envoyer',
	'POST_PM_LOCKED'			=> 'La messagerie privée est verrouillée.',
	'POST_PM_POST'				=> 'Poster le message',
	'POST_QUOTE_PM'				=> 'Citer le message',
	'POST_REPLY_PM'				=> 'Répondre au message',
	'PRINT_PM'					=> 'Imprimer',
	'PREFERENCES_UPDATED'		=> 'Vos préférences ont été mises à jour.',
	'PROFILE_INFO_NOTICE'		=> 'Ces informations sont visibles par les autres membres. Soyez vigilant lors de la saisie d’informations personnelles. Les champs marqués par un astérisque (*) sont obligatoires.',
	'PROFILE_UPDATED'			=> 'Votre profil a été mis à jour.',
	'PROFILE_AUTOLOGIN_KEYS'	=> 'L’identifiant de session « Se souvenir de moi » vous connecte automatiquement quand vous accédez au forum. Si vous vous déconnectez, l’identifiant de session est supprimé seulement sur l’ordinateur à partir duquel vous vous êtes déconnecté. Ici, vous pouvez voir la liste des identifiants de session créés depuis les autres ordinateurs qui ont été utilisés pour accéder à ce forum.',
	'PROFILE_NO_AUTOLOGIN_KEYS'	=> 'Aucun identifiant de session « Se souvenir de moi » n’a été sauvegardé.',

	'RECIPIENT'							=> 'Destinataire',
	'RECIPIENTS'						=> 'Destinataires',
	'REGISTRATION'						=> 'Enregistrement',
	'OAUTH_REGISTRATION'				=> 'Enregistrement via des services externes',
	'RELEASE_MESSAGES'					=> '%sRecevoir les messages en attente%s… ils seront reclassés dans les dossiers adéquats si l’espace nécessaire est disponible.',
	'REMOVE_ADDRESS'					=> 'Supprimer l’adresse',
	'REMOVE_SELECTED_BOOKMARKS'			=> 'Supprimer les favoris sélectionnés',
	'REMOVE_SELECTED_BOOKMARKS_CONFIRM'	=> 'Souhaitez-vous supprimer les favoris sélectionnés ?',
	'REMOVE_BOOKMARK_MARKED'			=> 'Supprimer',
	'REMOVE_FOLDER'						=> 'Supprimer le dossier',
	'REMOVE_FOLDER_CONFIRM'				=> 'Souhaitez-vous supprimer ce dossier ?',
	'RENAME'							=> 'Renommer',
	'RENAME_FOLDER'						=> 'Renommer le dossier',
	'REPLIED_MESSAGE'					=> 'Réponse au message',
	'REPLY_TO_ALL'						=> 'Répondre à l’expéditeur et à tous les destinataires.',
	'REPORT_PM'							=> 'Rapporter le message privé',
	'RESET_PASSWORD'					=> 'Réinitialiser le mot de passse',
	'RESET_TOKEN_EXPIRED_OR_INVALID'	=> 'Le jeton de réinitialisation de mot de passe que vous avez fourni n’est pas valide ou a expiré.',
	'RESIGN_SELECTED'					=> 'Quitter le groupe sélectionné',
	'RETURN_FOLDER'						=> '%1$sRetour au dossier précédent%2$s',
	'RETURN_UCP'						=> '%sRetour au panneau de l’utilisateur%s',
	'RULE_ADDED'						=> 'Le filtre a été ajouté.',
	'RULE_ALREADY_DEFINED'				=> 'Ce filtre existe déjà.',
	'RULE_DELETED'						=> 'Ce filtre a été supprimé.',
	'RULE_LIMIT_REACHED'				=> 'Vous ne pouvez pas ajouter de filtre supplémentaire. Vous avez atteint le nombre maximum de filtres.',
	'RULE_NOT_DEFINED'					=> 'Ce filtre est incorrect.',
	'RULE_REMOVED_MESSAGES'				=> array(
		1	=> '%d message privé a été supprimé en raison des filtres de la messagerie privée.',
		2	=> '%d messages privés ont été supprimés en raison des filtres de la messagerie privée.',
	),

	'SAME_PASSWORD_ERROR'		=> 'Le nouveau mot de passe saisi est identique à votre mot de passe actuel.',
	'SEARCH_YOUR_POSTS'			=> 'Voir vos messages',
	'SENT_AT'					=> 'Envoyé',	// Used before dates in private messages
	'SHOW_EMAIL'				=> 'Recevoir les courriels des utilisateurs',
	'SIGNATURE_EXPLAIN'			=> 'Voici le texte qui peut être ajouté à vos messages. Il y a une limite de %d caractères.',
	'SIGNATURE_PREVIEW'			=> 'Votre signature apparaîtra ainsi dans vos messages',
	'SIGNATURE_TOO_LONG'		=> 'Votre signature est trop longue.',
	'SELECT_CURRENT_TIME'		=> 'Sélectionner l’heure actuelle',
	'SELECT_TIMEZONE'			=> 'Sélectionnez le fuseau horaire',
	'SORT'						=> 'Trier',
	'SORT_COMMENT'				=> 'Commentaire',
	'SORT_DOWNLOADS'			=> 'Téléchargements',
	'SORT_EXTENSION'			=> 'Extension',
	'SORT_FILENAME'				=> 'Nom du fichier',
	'SORT_POST_TIME'			=> 'Date de publication',
	'SORT_SIZE'					=> 'Taille du fichier',

	'TIMEZONE'					=> 'Fuseau horaire',
	'TIMEZONE_DATE_SUGGESTION'	=> 'Suggestion : %s',
	'TIMEZONE_INVALID'			=> 'Le fuseau horaire que vous avez sélectionné n’est pas valide.',
	'TO'						=> 'À',
	'TO_MASS'					=> 'Destinataires',
	'TO_ADD'					=> 'Ajouter un destinataire',
	'TO_ADD_MASS'				=> 'Ajouter des destinataires',
	'TO_ADD_GROUPS'				=> 'Ajouter des groupes',
	'TOO_MANY_RECIPIENTS'		=> 'Vous avez essayé d’envoyer un message privé à trop de destinataires à la fois.',
	'TOO_MANY_REGISTERS'		=> 'Vous avez atteint le nombre maximum de tentatives d’enregistrement. Réessayez plus tard.',

	'UCP'						=> 'Panneau de l’utilisateur',
	'UCP_ACTIVATE'				=> 'Activer le compte',
	'UCP_ADMIN_ACTIVATE'		=> 'Notez que vous devez saisir une adresse courriel valide pour activer votre compte. L’administrateur vérifiera votre compte et s’il est accepté vous recevrez un courriel à l’adresse indiquée.',
	'UCP_ATTACHMENTS'			=> 'Fichiers joints',
	'UCP_AUTH_LINK'				=> 'Comptes externes',
	'UCP_AUTH_LINK_ASK'			=> 'Actuellement vous n’avez aucun compte associé à ce service d’authentification externe. Cliquez sur le bouton ci-dessous pour lier votre compte forum à un compte utilisant ce service d’authentification externe.',
	'UCP_AUTH_LINK_ID'			=> 'Identifiant unique',
	'UCP_AUTH_LINK_LINK'		=> 'Lier',
	'UCP_AUTH_LINK_MANAGE'		=> 'Gérer les associations de comptes externes',
	'UCP_AUTH_LINK_NOT_SUPPORTED'	=> 'Ce forum ne permet pas de lier un compte de ce forum avec ce service d’authentification externe.',
	'UCP_AUTH_LINK_TITLE'		=> 'Gérer vos associations de comptes externes',
	'UCP_AUTH_LINK_UNLINK'		=> 'Supprimer le lien',
	'UCP_COPPA_BEFORE'			=> 'Avant le %s',
	'UCP_COPPA_ON_AFTER'		=> 'Le ou après le %s',
	'UCP_EMAIL_ACTIVATE'		=> 'Notez que vous devez saisir une adresse courriel valide pour activer votre compte. Vous recevrez à l’adresse indiquée un courriel contenant le lien d’activation de votre compte.',
	'UCP_JABBER'				=> 'Adresse Jabber',
	'UCP_LOGIN_LINK'			=> 'Configurer une association de compte externe',

	'UCP_MAIN'					=> 'Aperçu',
	'UCP_MAIN_ATTACHMENTS'		=> 'Gestion des fichiers joints',
	'UCP_MAIN_BOOKMARKS'		=> 'Gestion des favoris',
	'UCP_MAIN_DRAFTS'			=> 'Gestion des brouillons',
	'UCP_MAIN_FRONT'			=> 'Page principale',
	'UCP_MAIN_SUBSCRIBED'		=> 'Gestion des surveillances',

	'UCP_NO_ATTACHMENTS'		=> 'Aucun fichier joint.',

	'UCP_NOTIFICATION_LIST'				=> 'Gestion des notifications',
	'UCP_NOTIFICATION_LIST_EXPLAIN'		=> 'Ici, vous pouvez consulter l’historique des notifications.',
	'UCP_NOTIFICATION_OPTIONS'			=> 'Modifier les préférences des notifications',
	'UCP_NOTIFICATION_OPTIONS_EXPLAIN'	=> 'Depuis cette page, vous pouvez définir vos méthodes de notifications préférentielles pour le forum.',

	'UCP_PREFS'					=> 'Préférences du forum',
	'UCP_PREFS_PERSONAL'		=> 'Modifier les préférences générales',
	'UCP_PREFS_POST'			=> 'Modifier les préférences des messages',
	'UCP_PREFS_VIEW'			=> 'Modifier les options d’affichage',

	'UCP_PM'					=> 'Messages privés',
	'UCP_PM_COMPOSE'			=> 'Rédiger un message',
	'UCP_PM_DRAFTS'				=> 'Gestion des brouillons de MP',
	'UCP_PM_OPTIONS'			=> 'Filtres, dossiers et paramètres',
	'UCP_PM_UNREAD'				=> 'Messages non lus',
	'UCP_PM_VIEW'				=> 'Lire les messages',

	'UCP_PROFILE'				=> 'Profil',
	'UCP_PROFILE_AVATAR'		=> 'Modifier l’avatar',
	'UCP_PROFILE_PROFILE_INFO'	=> 'Modifier le profil',
	'UCP_PROFILE_REG_DETAILS'	=> 'Modifier les paramètres du compte',
	'UCP_PROFILE_SIGNATURE'		=> 'Modifier la signature',
	'UCP_PROFILE_AUTOLOGIN_KEYS'=> 'Gérer les identifiants de sessions « Se souvenir de moi »',

	'UCP_USERGROUPS'			=> 'Groupes d’utilisateurs',
	'UCP_USERGROUPS_MEMBER'		=> 'Modifier mes adhésions',
	'UCP_USERGROUPS_MANAGE'		=> 'Gestion des groupes',

	'UCP_PASSWORD_RESET_DISABLED'	=> 'La fonction de réinitialisation de mot de passe a été désactivée. Si vous avez besoin d’assistance pour accès à vote compte, merci de contacter l’%sadministrateur du forum%s',
	'UCP_REGISTER_DISABLE'			=> 'L’enregistrement est temporairement désactivé.',
	'UCP_RESEND'					=> 'Envoyer le courriel d’activation',
	'UCP_WELCOME'					=> 'Bienvenue dans le panneau de l’utilisateur. D’ici vous pouvez contrôler, voir et modifier votre profil, vos préférences, les surveillances de forums et de sujets. Vous pouvez également (si vous y êtes autorisé) envoyer des messages à d’autres membres. Assurez-vous d’avoir lu toutes les annonces avant de continuer.',
	'UCP_ZEBRA'						=> 'Amis et ignorés',
	'UCP_ZEBRA_FOES'				=> 'Gestion des ignorés',
	'UCP_ZEBRA_FRIENDS'				=> 'Gestion des amis',
	'UNDISCLOSED_RECIPIENT'			=> 'Destinataire non divulgué',
	'UNKNOWN_FOLDER'				=> 'Dossier inconnu',
	'UNWATCH_MARKED'				=> 'Ne plus surveiller',
	'UPLOAD_AVATAR_FILE'			=> 'Charger depuis votre ordinateur',
	'UPLOAD_AVATAR_URL'				=> 'Charger depuis une URL',
	'UPLOAD_AVATAR_URL_EXPLAIN'		=> 'Saisissez l’URL de l’image. L’image sera copiée vers ce site.',
	'USERNAME_ALPHA_ONLY_EXPLAIN'	=> 'Le nom d’utilisateur doit avoir une longueur comprise entre %1$s et %2$s et ne doit contenir que des caractères alphanumériques.',
	'USERNAME_ALPHA_SPACERS_EXPLAIN'		=> 'Le nom d’utilisateur doit avoir une longueur comprise entre %1$s et %2$s et ne doit contenir que des caractères alphanumériques, des espaces ou les caractères - + _ [ ]',
	'USERNAME_ASCII_EXPLAIN'				=> 'Le nom d’utilisateur doit avoir une longueur comprise entre %1$s et %2$s et ne doit contenir que des caractères ASCII (pas de symboles spéciaux).',
	'USERNAME_LETTER_NUM_EXPLAIN'			=> 'Le nom d’utilisateur doit avoir une longueur comprise entre %1$s et %2$s et ne doit contenir que des lettres ou des chiffres.',
	'USERNAME_LETTER_NUM_SPACERS_EXPLAIN'	=> 'Le nom d’utilisateur doit avoir une longueur comprise entre %1$s et %2$s et peut contenir des lettres, des chiffres, des espaces ou les caractères - + _ [ ]',
	'USERNAME_CHARS_ANY_EXPLAIN'			=> 'Le nom d’utilisateur doit avoir une longueur comprise entre %1$s et %2$s.',
	'USERNAME_TAKEN_USERNAME'				=> 'Le nom d’utilisateur choisi est déjà utilisé, choisissez-en un autre.',
	'USERNAME_DISALLOWED_USERNAME'			=> 'Le nom d’utilisateur indiqué à été banni ou bien contient un mot interdit. Choisissez-en un autre.',
	'USER_NOT_FOUND_OR_INACTIVE'			=> 'Les noms d’utilisateurs indiqués sont introuvables ou sont des utilisateurs non activés.',

	'VIEW_AVATARS'				=> 'Afficher les avatars',
	'VIEW_EDIT'					=> 'Voir/modifier',
	'VIEW_FLASH'				=> 'Afficher les animations Flash',
	'VIEW_IMAGES'				=> 'Afficher les images dans les messages',
	'VIEW_NEXT_HISTORY'			=> 'MP suivant chronologiquement',
	'VIEW_NEXT_PM'				=> 'MP suivant',
	'VIEW_PM'					=> 'Lire le message privé',
	'VIEW_PM_INFO'				=> 'Détails du message',
	'VIEW_PM_MESSAGES'			=> array(
		1	=> '%d message',
		2	=> '%d messages',
	),
	'VIEW_PREVIOUS_HISTORY'		=> 'Historique de la conversation',
	'VIEW_PREVIOUS_PM'			=> 'MP précédent',
	'VIEW_PROFILE'				=> 'Afficher le profil',
	'VIEW_SIGS'					=> 'Afficher les signatures',
	'VIEW_SMILIES'				=> 'Afficher les smileys comme des images',
	'VIEW_TOPICS_DAYS'			=> 'Afficher les sujets des jours précédents',
	'VIEW_TOPICS_DIR'			=> 'Afficher les sujets dans un ordre',
	'VIEW_TOPICS_KEY'			=> 'Afficher les sujets triés par',
	'VIEW_POSTS_DAYS'			=> 'Afficher les messages des jours précédents',
	'VIEW_POSTS_DIR'			=> 'Afficher les messages dans un ordre',
	'VIEW_POSTS_KEY'			=> 'Afficher les messages triés par',

	'WATCHED_EXPLAIN'			=> 'Ci-dessous, vous trouverez la liste des forums et sujets que vous surveillez. Vous serez informé de nouveaux messages écrits dans ceux-ci. Pour arrêter de surveiller, cochez le forum ou le sujet et cliquez sur <em>Ne plus surveiller</em>.',
	'WATCHED_FORUMS'			=> 'Forums surveillés',
	'WATCHED_TOPICS'			=> 'Sujets surveillés',
	'WRONG_ACTIVATION'			=> 'La clé d’activation envoyée ne correspond pas à celle de la base de données.',

	'YOUR_DETAILS'				=> 'Votre activité',
	'YOUR_FOES'					=> 'Vos ignorés',
	'YOUR_FOES_EXPLAIN'			=> 'Pour supprimer des membres « ignorés », sélectionnez-les et cliquez sur envoyer.',
	'YOUR_FRIENDS'				=> 'Vos amis',
	'YOUR_FRIENDS_EXPLAIN'		=> 'Pour supprimer des membres « amis », sélectionnez-les et cliquez sur envoyer.',
	'YOUR_WARNINGS'				=> 'Votre niveau d’avertissement',

	'PM_ACTION' => array(
		'PLACE_INTO_FOLDER'	=> 'Placer dans le dossier',
		'MARK_AS_READ'		=> 'Marquer comme lu',
		'MARK_AS_IMPORTANT'	=> 'Marquer le message',
		'DELETE_MESSAGE'	=> 'Supprimer le message',
	),
	'PM_CHECK' => array(
		'SUBJECT'	=> 'Sujet',
		'SENDER'	=> 'Expéditeur',
		'MESSAGE'	=> 'Message',
		'STATUS'	=> 'Statut du message',
		'TO'		=> 'Envoyé',
	),
	'PM_RULE' => array(
		'IS_LIKE'		=> 'contient',
		'IS_NOT_LIKE'	=> 'ne contient pas',
		'IS'			=> 'est',
		'IS_NOT'		=> 'n’est pas',
		'BEGINS_WITH'	=> 'commence par',
		'ENDS_WITH'		=> 'finit par',
		'IS_FRIEND'		=> 'est un ami',
		'IS_FOE'		=> 'est un ignoré',
		'IS_USER'		=> 'est le membre',
		'IS_GROUP'		=> 'est dans le groupe',
		'ANSWERED'		=> 'répondu',
		'FORWARDED'		=> 'transféré',
		'TO_GROUP'		=> 'à mon groupe par défaut',
		'TO_ME'			=> 'à moi',
	),

	'GROUPS_EXPLAIN'	=> 'Les groupes d’utilisateurs permettent, aux administrateurs et chefs de groupes, de mieux gérer les membres. Par défaut vous serez placé dans un groupe particulier, il s’agit de votre groupe par défaut. Ce groupe définit comment vous apparaissez sur le forum, par exemple la couleur de votre nom d’utilisateur, votre avatar, votre rang, etc. Si l’administrateur le permet, vous serez autorisé à changer votre groupe par défaut. Vous pouvez être placé dans d’autres groupes ou en rejoindre. Certains groupes peuvent vous donner des permissions supplémentaires de lecture ou vous donner accès à d’autres fonctionnalités du forum.',
	'GROUP_LEADER'		=> 'Chef de ce(s) groupe(s)',
	'GROUP_MEMBER'		=> 'Membre de ce(s) groupe(s)',
	'GROUP_PENDING'		=> 'Demande(s) en attente',
	'GROUP_NONMEMBER'	=> 'Non-membre de ce(s) groupe(s)',
	'GROUP_DETAILS'		=> 'Informations sur le groupe',

	'NO_LEADER'		=> 'Aucun chef de groupe',
	'NO_MEMBER'		=> 'Aucun membre de groupe',
	'NO_PENDING'	=> 'Aucun membre en attente',
	'NO_NONMEMBER'	=> 'Aucun non-membre des groupes',
));
